drwxr-xr-x   2 ftp      ftp           512 Aug 13  2009 .
drwxr-xr-x   4 ftp      ftp           512 Sep  2  2006 ..
-rw-r--r--   1 ftp      ftp         25199 Jul 24  2009 assertiveness3.jpg
-rw-r--r--   1 ftp      ftp          8579 Jul 30  2009 bpp_ManageChangeInWorkplace.gif
-rw-r--r--   1 ftp      ftp          7188 Jul 30  2009 bpp_WritingLearningOutcomes.gif
-rw-r--r--   1 ftp      ftp          3547 Jul 24  2009 bpp_writingLearningOutcomes.gif
-rw-r--r--   1 ftp      ftp         21663 Jul 24  2009 change3.jpg
-rw-r--r--   1 ftp      ftp         26296 Jul 24  2009 coaching3.jpg
-rw-r--r--   1 ftp      ftp         23892 Jul 24  2009 communication3.jpg
-rw-r--r--   1 ftp      ftp         28531 Jul 24  2009 delegation3.jpg
-rw-r--r--   1 ftp      ftp         27294 Jul 24  2009 goalsetting3.jpg
-rw-r--r--   1 ftp      ftp         29895 Jul 24  2009 managementdev3.jpg
-rw-r--r--   1 ftp      ftp         24429 Feb 15  2010 motivation3.jpg
-rw-r--r--   1 ftp      ftp         22084 Jul 24  2009 pm_appraisals3.jpg
-rw-r--r--   1 ftp      ftp         27435 Jul 24  2009 pm_work3.jpg
-rw-r--r--   1 ftp      ftp         27584 Jul 24  2009 tft_adult3.jpg
-rw-r--r--   1 ftp      ftp         28916 Jul 24  2009 tft_delivery3.jpg
-rw-r--r--   1 ftp      ftp         26374 Jul 24  2009 tft_design3.jpg
